<html>
    <head>
      <title>Caelan Whitter</title>
    </head>
    <body>
      <ul>
          <li>Food</li>
          <li>Video Games</li>
          <li>Sleep</li>
        </ul>
    </body>
    </html>